body {
    width: 100%;
}

.dn {
    display: none !important;
}

.auth-form {
    margin-top: 10%;

    width: 100%;
    height: 100%;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.auth-form__body {
    padding: 20px;

    border: 1px solid gray;
    border-radius: 5px;
}

#sign-in {
    margin-top: 10px;
}

.header {
    background-color: red;
}

.header__container {
    padding: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

@media screen and (max-width: 480px) {
    .header__container {
        flex-direction: column;
    }
}

.header__logo {
    font-size: 26px;
    text-decoration: none;
    color: white;

    transition: all .5s;
}

.api-body {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.app-cards {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.create-card {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;

    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;

    background-color: rgba(0, 0, 0, .5);
}

.create-card__modal {
    padding: 10px;

    border: 1px solid gray;
    border-radius: 5px;
    background-color: #fff;
}

.create-card__cell {
    display: flex;
    align-items: center;
}

.btn__cell {
    justify-content: space-between;
}

.btn__modal {
    width: 200px;
}

.card {
    margin: 20px;

    width: 300px;
    height: 400px;
}

.bt {
    font-weight: bold;
}

.btn-group.ed {
    width: 100% !important;
    padding: 5px !important;
}

.footer {
    padding: 20px;

    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;

    color: white;
    font-size: 12px;

    background: linear-gradient(90deg, rgba(10,11,11,1) 0%, rgba(98,26,140,1) 0%, rgba(249,56,56,1) 100%, rgba(25,11,181,1) 100%);
}

.footer-bottom {
    position: absolute;
    bottom: 0;
}